Subject: Trainer Candidate - Rajitha Indrala
From: Rajitha Indrala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 02:53:46 -0400

| | Tech Support Test

Name | Rajitha Indrala
E-mail | [email-masked]
Phone Number | (91) 8179927568
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Akshardham

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Software engineer | |
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 45days
Please briefly describe your work experience specifically in training? | I am into application support role... I have trained so many users on application with in the team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are so many escalations happens in the team on applications that time i was the only one working on weekends. I have handled the process smoothely.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For good customer service.
We will solve the queries pf customers.
We may not bother about the feedback from customers.

Great customer service.
Need to resolve the queries with in the TAT time.
Feedback matters.

What according to you makes you a good candidate for this position?

I have 5years of experience in this position.

I may handle this with very confident and perfection.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |